Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 13:46:55 +0000

Chat transcript

	Jonathan Fri, 06/10/22 10:37:40 am America/Argentina/Buenos_Aires
		Hello, would you like to talk about our services?
	Visitor 10:37:40 am
		hi
	Jonathan 10:37:45 am
		Hi
	Visitor 10:37:46 am
		are you a robot?
	Jonathan 10:38:06 am
		Welcome to Colocation America.
		How may I help you today?
	Visitor 10:38:22 am
		are you a robot?
	Jonathan 10:38:26 am
		No
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 10:38:54 am
		hi, im from argentina
		yes we are
		we need a windows 2019 server with 25 remote desktop + sql 2016
	Jonathan 10:39:45 am
		okay
	Visitor 10:40:03 am
		and office
	Jonathan 10:41:40 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 10:42:03 am
		maximiliano ledesma
		54 11 9 11 32682632
		54 9 11  32682632
		[email-masked]
		i only speak spanish
	Jonathan 10:42:51 am
		Thank you for the details.
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 10:42:57 am
		mail its better
		okay
	Jonathan 10:43:08 am
		Is there anything else I can help you with today?

	Visitor 10:43:16 am
		just that
	Jonathan 10:43:41 am
		sure
		It was nice talking to you. Have a great day, goodbye!

	System 10:45:08 am
		Jonathan archived the chat

	7m 28s

Chat has been opened from website: https://www.colocationamerica.com/product/silver-4110-windows

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com